/*
 * sfreviews.css
 *
 * Modification History
 *
 * 	2007-03-29 	0.5
 *				Resolved floating layout
 *
 *	2011-10-14	0.6
 *				Reworkded to remove the incorrect width of the main page,and re-organized
 *
 * 2021-01-24   0.7
 *				Added a class for the new top margin advertising bar
 *						  enlarged and widened the menu bar text.
 *
 * 2021-01-30   0.8
 *              added 'unpulbished' class to grey-out unpublushed reviews from listings
 */


/*
 *
 * The basic page layout
 *
 */

img.jupitersize {height:30px; }

img.sfbackground {
									position: absolute;
									left: 150px;
									top: 30px;
									height: 80px;
									width:89%
								 }

img.sflogotext {
									position: absolute;
									left: 10px;
									top: 10px;
									height: 120px;
									width : 120px ;
								}

div.trmenu {
						position: absolute;
						right: 1%;
						top: 10px;
						height: 30px;
						width:300px;
						font-size:10px;
						font-style:italic;
						font-weight:bold;
						text-align:right;
					}

a.trmenutext {
	color : green;
	text-decoration: none ;
	font-family : Arial, helvetica, 'sans-serif' ;
	font-style : normal ;
	font-weight : lighter ;
	font-size : 12px; }

a.trmenutext:link { color : darkgreen ; text-decoration : none}
a.trmenutext:visited { color : green ; text-decoration : none}
a.trmenutext:hover { color : lightgreen ; background-color : darkgreen ; text-decoration : none}
a.trmenutext:active { color : lightgreen ; text-decoration : none}

p.biased	{
						position: absolute;
						right: 1%;
						top: 40px;
						height: 50px;
						width:300px;
						font-size:1em;
						font-style:italic;
						font-weight:bold; color:yellow;"
						text-align : left;
					}

div.menu {
						position: absolute;
						left:150px ;
						right: 1%;
						top: 111px ;
						height: 50px ;
						font-size:18px ;
						font-style:normal ;
						font-weight:bold ;
						z-index : 2
					}


a.menutext {
	color : green;
	text-decoration: none ;
	font-family : Arial, helvetica, 'sans-serif' ;
	font-style : normal ;
	font-weight : bold ;
	font-size : 14px; }

a.menutext:link { color : darkgreen ; text-decoration : none}
a.menutext:hover { color : lightgreen ; background-color : darkgreen; text-decoration : none}
a.menutext:active { color : lightgreen ; text-decoration : none }


body {
	margin-left : 0 ;
	margin-right : 0 ;
	font-family : Calibri, Arial, Helvetica, sans-serif;
	font-size : 100% ;
     }
/*
h1 {font-size:2.0em}
h2 {font-size:1.5em}
h3 {font-size:1.3em}
h4 {font-size:1.2em}
p  {font-size:1.1em
*/

P { text-align : justify ; font-weight : 400 ; font-size : 1.1em ;
  }

P.review { text-align : justify ; font-weight : 400}
P.twitch { text-align : justify ; font-weight : 400}
/*
  P.twitch { text-align : justify ; font-weight : 500 ; font-size : 0.8em}

*/
P.twitchtitle {
								text-align : left ;
								font-style : italic ;
								font-weight : 500 ;
								font-size : 0.8em ;
								padding : 0 ;
								border : 0;
								margin : 0 ;
							}

A {
		color : darkblue ;
		font-style : italic ;
		text-decoration : none
	}

A:link { color : darkblue}
A:visited { color : darkblue}
A:hover {
	color : green ;
	text-decoration : underline ;
/* background-color : forestgreen */
	}
A:active { color : orange}

.unpublished { color:grey;
	           font-weight:100;
/*	           font-size:2.0em; */

	           }

a.unpublished { color:grey;
	             font-weight:100;
/*	             font-size:2.0em; */

	           }

div.tm1row {
					  position: absolute;
						left: 10px;
/*						top: 130px; */
/*						bottom: 140px; */
					 }

div.mainlayout {
								position: absolute;
								left: 10px;
/*								top: 130px; */
							 }
table.mainlayout {
									position: absolute;
									top: 147px;
								  border-style : none;
							   }

td.mainlayoutlm {
									vertical-align : top ;
									width : "130px" ;
								}


p.groovy	{
		    font-style : italic ;
                    font-family : "Forte", "Arial" ;
                    font-size : 1.5em ;
					}

td.selector {
				vertical-align : top ;
				padding-right : 2em ;
							}

td.authors { vertical-align : top ; }
td.artists { vertical-align : top ; }
td.titles { vertical-align : top ; }
td.chronology { vertical-align : top ; }

/* now the authors selector */

a.authorsselector {
		    						font-style : normal ;
                    font-family : "Lucida Console", "Monaco", "Andale Mono", "DejaVu Sans Mono, "monospace ;
                    font-size : 1.2em ;
								    background-color: green ;
                    color : white ;
                    font-weight : bold ;
									}

a.authorsselector:link { color : white}
a.authorsselector:visited { color : White}
a.authorsselector:hover { color : green ; text-decoration : none ; background-color : white }
a.authorsselector:active { color : green}

table.authorsselecttable {
								border : ridge;
								border-color : green;
								text-align : center;
								width:60px;
								background-color : green;
								color : white ;
								vertical-align : top ;
								padding-top : 0px ;
								margin-top : 0px ;
								padding-right : 10% ;
							}

td.authorsselectintro { font-size : 0.6em ; }

td.authorsselectexit { font-size : 0.6em ; }

/* now the artists selector */

a.artistsselector {
		    						font-style : normal ;
                    font-family : "Lucida Console", "Monaco", "Andale Mono", "DejaVu Sans Mono, "monospace ;
                    font-size : 1.2em ;
								    background-color: green ;
                    color : white ;
                    font-weight : bold ;
									}

a.artistsselector:link { color : white}
a.artistsselector:visited { color : White}
a.artistsselector:hover { color : green ; text-decoration : none ; background-color : white }
a.artistsselector:active { color : green}

table.artistsselecttable {
								border : ridge;
								border-color : green;
								text-align : center;
								width:60px;
								background-color : green;
								color : white ;
								vertical-align : top ;
								padding-top : 0px ;
								margin-top : 0px ;
								padding-right : 10% ;
							}

td.artistsselectintro { font-size : 0.6em ; }

td.artistsselectexit { font-size : 0.6em ; }



/* now the titles selector */

a.titlesselector {
		    						font-style : normal ;
                    font-family : "Lucida Console", "Monaco", "Andale Mono", "DejaVu Sans Mono, "monospace ;
                    font-size : 1.2em ;
								    background-color: green ;
                    color : white ;
                    font-weight : bold ;
									}

a.titlesselector:link { color : white}
a.titlesselector:visited { color : White}
a.titlesselector:hover { color : green ; text-decoration : none ; background-color : white }
a.titlesselector:active { color : green}

table.titlesselecttable {
								border : ridge;
								border-color : green;
								text-align : center;
								width:60px;
								background-color : green;
								color : white ;
								vertical-align : top ;
								padding-top : 0px ;
								margin-top : 0px ;
								padding-right : 10% ;
							}

td.titlesselectintro { font-size : 0.6em ; }

td.titlesselectexit { font-size : 0.6em ; }


/* now the chronology selector */

a.chronologyselector {
		    						font-style : normal ;
                    font-family : "Lucida Console", "Monaco", "Andale Mono", "DejaVu Sans Mono, "monospace ;
                    font-size : 1.2em ;
								    background-color: green ;
                    color : white ;
                    font-weight : bold ;
									}

a.chronologyselector:link { color : white}
a.chronologyselector:visited { color : White}
a.chronologyselector:hover { color : green ; text-decoration : none ; background-color : white }
a.chronologyselector:active { color : green}

table.chronologyselecttable {
								border : ridge;
								border-color : green;
								text-align : center;
								width:60px;
								background-color : green;
								color : white ;
								vertical-align : top ;
								padding-top : 0px ;
								margin-top : 0px ;
								padding-right : 10% ;
							}

td.chronologyselectintro { font-size : 0.6em ; }

td.chronologyselectexit { font-size : 0.6em ; }

/* end of selectors */






.quote { font-size : small ; font-style : italic  ; text-align : right ; margin-left : 20% ; }

/*
 * The original
 *
 */

div.artist {color : black; font-weight:500; font-size:0.8em; align:right }
div.amazon { text-align : left;
             align : left ;
/*             color : yellow; */
             color : black;
             font-weight : bolder;
             font-style : italic ;
             font-size : 9pt;
             font-family : Arial, Helvetica, sans-serif ;
           }
div.amazonit { text-align : left;
             align : rightt ;
             color : black;
             font-weight : bolder;
             font-style : italic ;
             font-size : 9pt;
             font-family : Calibri, Helvetica, sans-serif ;
						 padding-bottom : 10px ;
           }

td.amazonit { text-align : left;
             align : right ;
             color : black;
             font-weight : bolder;
             font-style : italic ;
             font-size : 9pt;
             font-family : Calibri, Helvetica, sans-serif ;
/*						 margin-left : 10px ; */
						 padding-left : 10px ;
						 float: right ;
           }


div.works {color : black; font-weight:500; font-size:0.8em; align:right  }
div.artworks {color : black; font-weight:500; font-size:0.8em; align:right  }
div.loaded { font-style : italic ; text-decoration : none ; text-align : right ; }
p.artworks {color : black; font-weight:500; font-size:0.8em; align:right  }


span.amazon { text-align : left; color : black; font-weight:500; font-size : 1em; align : left}

div.reviewtitle {font-size:2.5em; font-weight:bolder; }
div.reviewauthor {font-size:1.5em; font-weight:bolder; }
div.reviewcopyright {font-size:1em; font-weight:bolder;}
div.nldate {font-size:0.75em; text-align: left; }
div.nllink {font-size:0.75em; text-align: left; }
div.inldate {font-size:1em; }
div.inllink {font-size:1em; }
div.nllistdate {font-size:1em; width:40% ; float:left; }
div.nllistlink {font-size:1em; position: relative; right:10%; }

div#reviewc { margin-left : 2em; margin-right: 2em }
div#reviewct { text-align: center; text-weight : bold}
div#reviewctb { margin-left: 4em ; margin-right: 4em ; text-align: center; font-size: 1.5em; }

div#newcoverslist {position: relative; left: 1%; font-size: 0.8em; font-style: italic; }

#reviewrating {
								font-weight:bolder;
								font-style:italic;
							}
#reviewratingplanets { font-weight:bolder; font-style:italic; vertical-align:baseline;}
#reviewratingtext { font-weight:bolder; font-style:italic; }
#newsletterlist { font-weight:bolder; font-style:italic; text-align:right; }

img.bigletter { border:0 ; align:right }
a.bigletter { font-style : normal ; font-family : Calibri, Courier ; font-size : 400% ; margin-left : 5% ; margin-right : 5% }

.wrappingimageleft  { float: left; margin: 30px 12px 3px 4px; }
.wrappingimageright  { float: right; margin: 30px 12px 3px 4px; }

.indent  { margin-left: 2em; margin-right: 2em; text-align : justify; }
